/* xl - DESKTOP STYLES */
@media (max-width: 1399.98px) {
  .content--container {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}
@media (max-width: 1399.98px) and (max-width: 991.98px) {
  .content--container.content--programs {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}
@media (max-width: 1199.98px) {
  .content--rounded--wrap .row {
    display: flex;
  }
  .content--rounded--image {
    height: auto !important;
  }
  .content--btn_list .content--rounded {
    padding: 40px 32px !important;
  }
  .content--btn_list [class*="col-"] {
    padding-left: 15px;
    padding-right: 15px;
  }
  .btn--quick {
    height: 88px;
    font-size: 32px;
    padding-left: 24px;
  }
}
@media (max-width: 991.98px) {
  .home--hero_banner--container h1 {
    font-size: 48px;
  }
  .home--hero_banner .et_pb_code_inner {
    height: 520px;
    min-height: 520px;
  }
  .content--section {
    padding: 64px 16px !important;
  }
  .content--rounded {
    margin-bottom: 24px;
  }
  .content--rounded--image {
    min-height: 240px;
  }
  .content--text {
    padding: 64px 32px !important;
  }
  .content--list {
    padding-left: 32px !important;
    padding-right: 32px !important;
  }
  .btn--quick--container.mb-4 {
    margin-bottom: 16px !important;
  }
  .btn--quick--container [class*="col-"] {
    margin: 8px 0;
  }
  .btn--quick--container [class*="col-"]:nth-child(1) {
    padding-right: 8px;
  }
  .btn--quick--container [class*="col-"]:nth-child(2) {
    padding-left: 8px;
  }
  .btn--quick--container [class*="col-"]:nth-child(3) {
    padding-right: 8px;
  }
  .btn--quick--container [class*="col-"]:nth-child(4) {
    padding-left: 8px;
  }
  .btn--quick--container [class*="col-"] a {
    font-size: 24px;
  }
  .btn--quick--contact {
    max-width: 100% !important;
  }
  .btn--list--content {
    padding: 0 !important;
  }
  .container--box .row [class*="col-"] {
    padding-left: 8px;
    padding-right: 8px;
  }
  .section--video--container {
    height: 480px;
  }
  .post-list--section {
    padding: 0 32px !important;
  }
}
@media (max-width: 991.98px) and (max-width: 991.98px) {
  .content--rounded--margin {
    margin: 16px 0 0 !important;
  }
}
@media (max-width: 991.98px) and (max-width: 991.98px) {
  .content--list {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .content--list ul li {
    font-size: 16px;
  }
}
@media (max-width: 767.98px) {
  .content--section {
    padding: 64px 16px !important;
  }
  .content--btn_list .content--rounded {
    padding: 40px 32px !important;
  }
  .content--btn_list [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
  }
  .content--desc {
    padding-right: 24px;
  }
  .content--rounded--wrap .row {
    flex-direction: column-reverse;
  }
  .content--rounded--image {
    min-height: 240px;
  }
  .content--rounded--header {
    font-size: 32px;
    padding-bottom: 24px;
    background-size: 40px auto;
  }
  .content--rounded--head_type {
    font-size: 32px;
  }
}
@media (max-width: 575.98px) {
  .home--hero_banner--container h1 {
    font-size: 40px;
  }
  .home--hero_banner--container .et_pb_code_inner {
    height: 480px;
    min-height: 320px;
  }
  .home--hero_banner--container p {
    margin-left: -40px;
    bottom: 20px;
  }
  .home--hero_banner--container p img {
    width: 80px;
  }
  .btn--list--content {
    padding: 0 !important;
  }
  .btn--quick {
    height: 96px;
  }
  .btn--quick--contact {
    font-size: 12px;
    height: 48px;
    padding: 0 16px !important;
  }
  .btn--see-more {
    max-width: 100%;
  }
  .content--container {
    padding: 0 !important;
  }
  .post-list--section {
    padding: 0 16px !important;
  }
  .post-list--row {
    flex-direction: column;
  }
  .post-list--content {
    padding: 0px 40px 54px !important;
  }
}
@media (max-width: 1399.98px) {
  .content--container {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}
@media (max-width: 1399.98px) and (max-width: 991.98px) {
  .content--container.content--programs {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}
@media (max-width: 1199.98px) {
  .content--rounded--wrap .row {
    display: flex;
  }
  .content--rounded--image {
    height: auto !important;
  }
  .content--btn_list .content--rounded {
    padding: 40px 32px !important;
  }
  .content--btn_list [class*="col-"] {
    padding-left: 15px;
    padding-right: 15px;
  }
  .btn--quick {
    height: 88px;
    font-size: 32px;
  }
}
@media (max-width: 991.98px) {
  .home--hero_banner--container h1 {
    font-size: 48px;
  }
  .home--hero_banner .et_pb_code_inner {
    height: 520px;
    min-height: 520px;
  }
  .content--section {
    padding: 64px 16px !important;
  }
  .content--rounded {
    margin-bottom: 24px;
  }
  .content--rounded--image {
    min-height: 240px;
  }
  .content--text {
    padding: 64px 32px !important;
  }
  .content--list {
    padding-left: 32px !important;
    padding-right: 32px !important;
  }
  .btn--quick--container.mb-4 {
    margin-bottom: 16px !important;
  }
  .btn--quick--container [class*="col-"] {
    margin: 8px 0;
  }
  .btn--quick--container [class*="col-"]:nth-child(1) {
    padding-right: 8px;
  }
  .btn--quick--container [class*="col-"]:nth-child(2) {
    padding-left: 8px;
  }
  .btn--quick--container [class*="col-"]:nth-child(3) {
    padding-right: 8px;
  }
  .btn--quick--container [class*="col-"]:nth-child(4) {
    padding-left: 8px;
  }
  .btn--quick--container [class*="col-"] a {
    font-size: 24px;
  }
  .btn--quick--contact {
    max-width: 100% !important;
  }
  .btn--list--content {
    padding: 0 !important;
  }
  .container--box .row [class*="col-"] {
    padding-left: 8px;
    padding-right: 8px;
  }
  .section--video--container {
    height: 480px;
  }
  .post-list--section {
    padding: 0 32px !important;
  }
  .btn--quick--contact {
    font-size: 20px;
  }
}
@media (max-width: 991.98px) and (max-width: 991.98px) {
  .content--rounded--margin {
    margin: 16px 0 0 !important;
  }
}
@media (max-width: 991.98px) and (max-width: 991.98px) {
  .content--list {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .content--list ul li {
    font-size: 16px;
  }
}
@media (max-width: 767.98px) {
  .content--section {
    padding: 64px 16px !important;
  }
  .content--btn_list .content--rounded {
    padding: 40px 32px !important;
  }
  .content--btn_list [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
  }
  .content--desc {
    padding-right: 24px;
  }
  .content--rounded--wrap .row {
    flex-direction: column-reverse;
  }
  .content--rounded--image {
    min-height: 240px;
  }
  .content--rounded--header {
    font-size: 32px;
    padding-bottom: 24px;
    background-size: 40px auto;
  }
  .content--rounded--head_type {
    font-size: 32px;
  }
}
@media (max-width: 575.98px) {
  .home--hero_banner--container h1 {
    font-size: 40px;
  }
  .home--hero_banner--container .et_pb_code_inner {
    height: 480px;
    min-height: 320px;
  }
  .home--hero_banner--container p {
    margin-left: -40px;
    bottom: 20px;
  }
  .home--hero_banner--container p img {
    width: 80px;
  }
  .btn--list--content {
    padding: 0 !important;
  }
  .btn--quick {
    height: 96px;
  }
  .btn--quick--contact {
    font-size: 12px;
    height: 48px;
    padding: 0 16px !important;
  }
  .btn--quick--contact br {
    display: none;
  }
  .btn--see-more {
    max-width: 100%;
  }
  .content--container {
    padding: 0 !important;
  }
  .post-list--section {
    padding: 0 16px !important;
  }
  .post-list--row {
    flex-direction: column;
  }
  .post-list--content {
    padding: 0px 40px 54px !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F2327-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F2327-scss-default.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACCA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUJ%3BAAII%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASF%3BAAII%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAWD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAqBE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAACC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAxFE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAA8EL%3BAAEE%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAYH%3BAAII%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAWF%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BACtSF%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUJ%3BAAII%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAII%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAWD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAsBE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAACC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAhGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAuFL%3BAAEE%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAYH%3BAAII%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAWF%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%22%7D */